/* colours */
/* fonts */
body {
  color: #0F0F0F;
  font-family: "museo-sans", sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  background-color: #F9F9F9; }
  body.noscroll {
    overflow: hidden;
    height: 100vh; }

a {
  color: #9A542E; }

a:hover {
  text-decoration: none !important; }

h1 {
  font-family: "freight-big-pro", serif;
  color: #9A542E;
  font-size: 30px;
  line-height: 32px;
  text-transform: uppercase; }

h2 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color: #0F0F0F; }

#menu {
  background-color: #FFFFFF; }

.home .introduction {
  margin-bottom: 0; }

strong {
  font-weight: 700; }

.coming-soon {
  background-color: #9A542E;
  padding: 20px 0; }
  .coming-soon p {
    color: #FFFFFF;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 16px;
    text-align: center; }
    .coming-soon p strong {
      font-weight: 700; }

.navbar {
  padding: 0;
  background-color: #FFFFFF; }
  .navbar .navbar-brand {
    padding: 16px 0; }
    .navbar .navbar-brand img {
      height: 32px; }
  .navbar .navbar-nav .nav-item .nav-link {
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #0F0F0F;
    padding: 24px 8px; }
    .navbar .navbar-nav .nav-item .nav-link:hover {
      color: #0F0F0F; }
    .navbar .navbar-nav .nav-item .nav-link.active {
      color: #0F0F0F; }

.carousel.carousel-fade .carousel-item {
  -webkit-transition: opacity .75s ease-in-out;
  -moz-transition: opacity .75s ease-in-out;
  -ms-transition: opacity .75s ease-in-out;
  -o-transition: opacity .75s ease-in-out;
  transition: opacity .75s ease-in-out;
  opacity: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .carousel.carousel-fade .carousel-item.active {
    opacity: 1; }

.featured, .carousel-inner {
  height: 400px; }
  .featured.home, .carousel-inner.home {
    height: 680px; }

.featured, .carousel-item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.carousel-indicators li {
  width: 16px;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.6); }
  .carousel-indicators li.active {
    background-color: #9A542E; }

.headline {
  border-bottom: 2px solid #E5E5EA;
  margin-top: 24px; }

.introduction {
  margin-top: 40px;
  margin-bottom: 80px; }

.info-blocks {
  margin-bottom: 32px; }
  .info-blocks .col-md-4:first-child {
    border-right: 2px solid #E5E5EA; }
  .info-blocks .col-md-4:last-child {
    border-left: 2px solid #E5E5EA; }
  .info-blocks p.title {
    margin-bottom: 8px;
    font-weight: 500; }
  .info-blocks p:not(.title) {
    color: #B6B6B6; }
  .info-blocks p:last-child {
    margin-bottom: 0; }

.front-tiles .col-md-4:nth-child(3n+1) {
  padding-right: 5px; }
.front-tiles .col-md-4:nth-child(3n) {
  padding-left: 5px; }
.front-tiles .col-md-4:nth-child(3n-1) {
  padding-right: 10px;
  padding-left: 10px; }
.front-tiles .front-tile {
  height: 164px;
  position: relative;
  background-size: cover;
  margin-bottom: 15px;
  display: block; }
  .front-tiles .front-tile .overlay {
    height: 82px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to top, #000000, rgba(0, 0, 0, 0)); }
  .front-tiles .front-tile span {
    color: #FFFFFF;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    display: block;
    position: absolute;
    left: 16px;
    bottom: 12px; }
    .front-tiles .front-tile span:hover {
      color: #FFFFFF; }

.blocks img {
  max-width: 100%;
  height: auto; }
.blocks .block {
  margin-bottom: 64px; }
  .blocks .block h2 {
    /*text-transform: uppercase;*/
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #9A542E; }
  .blocks .block .separator {
    width: 240px;
    border-bottom: 2px solid #C7C7CC;
    margin-top: 8px; }

.btn-sepia {
  background-color: #9A542E;
  border-color: #9A542E;
  color: #FFFFFF; }

#googlemap {
  height: 337px; }

#googlemapbuttons {
  position: relative;
  height: 0; }
  #googlemapbuttons .btn-sepia {
    font-size: 13px;
    line-height: 16px;
    padding: 11px 33px;
    position: absolute;
    left: 0;
    top: 215px;
    z-index: 100; }
    #googlemapbuttons .btn-sepia:hover, #googlemapbuttons .btn-sepia:active, #googlemapbuttons .btn-sepia:focus {
      background-color: #733f22;
      color: #FFFFFF;
      box-shadow: none; }

footer {
  padding: 48px 0;
  box-shadow: inset 0 3px 0 0 #EBEBEB;
  background-color: #FFFFFF; }
  footer h2 {
    margin-bottom: 16px; }
  footer .contact .row {
    margin-bottom: 16px; }
    footer .contact .row .title {
      font-size: 13px;
      line-height: 16px;
      font-weight: 700;
      color: #323436;
      width: 75px;
      padding-left: 15px; }
    footer .contact .row .data {
      color: #323436; }
  footer#credit {
    background: #9A542E;
    padding: 16px 0;
    box-shadow: none;
    font-size: 13px;
    line-height: 16px; }
    footer#credit a {
      color: #FFFFFF; }
      footer#credit a:hover, footer#credit a:active, footer#credit a:focus {
        color: #FFFFFF; }

@media only screen and (max-width: 768px) {
  .blocks .block {
    margin-bottom: 24px; }
    .blocks .block .separator {
      margin: 24px auto 0; }

  .featured, .carousel-inner, .carousel-inner.home, .carousel-item {
    height: 300px; }
    .featured.home, .carousel-inner.home, .carousel-inner.home.home, .carousel-item.home {
      height: 300px; }

  .home .info-blocks .col-md-4 {
    margin-bottom: 24px;
    border: none; }

  .front-tiles .col-md-4 {
    padding-left: 15px !important;
    padding-right: 15px !important; }

  .navigation-top .navbar {
    height: 64px; }
    .navigation-top .navbar .navbar-brand {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      display: block;
      text-align: center; }
    .navigation-top .navbar .navbar-toggler {
      z-index: 10;
      border: none;
      margin: 13px 0 13px -16px; }
    .navigation-top .navbar #bs4navbar {
      border-top: 2px solid #9A542E;
      background-color: #F9F9F9;
      z-index: 20;
      width: 100vw;
      position: absolute;
      top: 64px;
      left: -15px;
      height: calc(100vh - 64px); }
      .navigation-top .navbar #bs4navbar .nav-link {
        border-bottom: 2px solid #9A542E; } }
